{
    "configurations": [
        {
            "type": "java",
            "name": "Launch Vector3dTests",
            "request": "launch",
            "mainClass": "LinearAlgebra.Vector3dTests",
            "projectName": "Lab3Code_8eae5967"
        },
        {
            "type": "java",
            "name": "Launch VectorTest",
            "request": "launch",
            "mainClass": "LinearAlgebra.VectorTest",
            "projectName": "Lab3Code_8eae5967"
        },
        {
            "type": "java",
            "name": "Launch Vector3d",
            "request": "launch",
            "mainClass": "LinearAlgebra.Vector3d",
            "projectName": "Lab3Code_8eae5967"
        },
        {
            "type": "java",
            "name": "Launch Current File",
            "request": "launch",
            "mainClass": "${file}"
        }
    ]
}